@charset "Shift_JIS";

.fwB { font-weight: 700; }
.komeList >* { text-indent: -1em; padding-left: 1em; }
small { font-size: 1.2rem; }

@media screen and (min-width: 668px) {
	.p-setplan_case { background: #eadccf; border-radius: 10px; margin: 40px 0; }
	.p-setplan_case figure { margin: 30px 0; }
	.p-setplan_case figure img { margin: 0 auto; }
	.p-setplan_case .spOnly { display: none; }
	.p-setplan_case .ffZen { font-family: Zen Maru Gothic,sans-serif; }
	.p-setplan_case .fsL { font-size: 2.2rem; }
	.p-setplan_case .fsLL { font-size: 6rem; }
	.p-setplan_case--title {; font-family: Zen Maru Gothic,sans-serif; font-size: 2.2rem; font-weight: 700; padding: 20px 28px; }
	.p-setplan_case--title2 { font-family: Zen Maru Gothic,sans-serif; font-size: 2.2rem; margin-bottom: 0.8em; padding-left: 54px; position: relative; }
	.p-setplan_case--title2::before { background: url("../images/icon_topic.png") no-repeat; bottom: 0; content: ""; height: 36px; left: 0; margin: auto; position: absolute; top: 0; width: 45px; }
	.p-setplan_case--title3 { background: #c7361d; border-radius: 2em; color: #fff; display: inline-block; font-family: Zen Maru Gothic,sans-serif; font-size: 2.2rem; font-weight: 700; margin-bottom: 40px; padding: 3px 20px; position: relative; }
	.p-setplan_case--title3::before { border-bottom: 5px solid transparent; border-left: 12px solid #c7361d; border-top: 5px solid transparent; bottom: 0; content: ""; height: 0; margin: auto; position: absolute; right: -10px; top: 0; width: 0; }
	.p-setplan_case--body { padding: 20px 28px 30px; border-top: 3px solid #fff }
	.p-setplan_case--body >*:first-child { margin-top: 0; }
	.p-setplan_case--body >*:last-child { margin-bottom: 0; }
	.p-setplan_case_plan { background: #fff; border: 3px solid #1a1a1a; border-radius: 20px; display: flex; justify-content: space-between; align-items: flex-start;  padding: 40px; margin: 30px 0; }
	.p-setplan_case_planR { align-items: center; background: #c7361d; border: 3px solid #1a1a1a; border-radius: 20px; color: #fff; display: flex; font-family: Zen Maru Gothic,sans-serif; font-size: 3rem; font-weight: 700; padding: 20px 10px; text-align: center; width: 295px; line-height: 1.4; }
	.p-setplan_case_planR sup { font-size: 2rem; vertical-align:text-top; }
	.p-setplan_case_planL { width: 680px; }
	.p-setplan_case_planL dl { display: flex; justify-content: space-between; line-height: 1.3; margin-bottom: 35px; }
	.p-setplan_case_planL dt { border-right: 1px solid #c7361d; float: left; font-family: Zen Maru Gothic,sans-serif; font-size: 2.2rem; font-weight: 700; width: 160px; }
	.p-setplan_case_planL dd { width: 510px; }
	.p-setplan_yorisou_family {}
	.p-setplan_yorisou_family .mt05 { margin-top: 0.5em; }
	.p-setplan_yorisou_family-contents {}
	.p-setplan_yorisou_family-contents_main { margin-bottom: 40px; }
	.p-setplan_yorisou_family-kv { margin-bottom: 140px; text-align: center; }
	.p-setplan_yorisou_family-kv > .c-imageText { margin-bottom: 20px; }
	.p-setplan_yorisou_family-note { margin: 40px 0; }
	.p-setplan_yorisou_family-bottom { margin-top: 140px; }
	.p-setplan_yorisou_family-button { margin: 30px 0; text-align: center; }
}
@media screen and (max-width: 667px) {
	.p-setplan_case { background: #eadccf; border-radius: 3vw; margin: 5vw 0; }
	.p-setplan_case figure { margin: 3vw 0 4vw; }
	.p-setplan_case figure img { margin: 0 auto; }
	.p-setplan_case .pcOnly { display: none; }
	.p-setplan_case .ffZen { font-family: Zen Maru Gothic,sans-serif; }
	.p-setplan_case .fsL { font-size: 3.75vw; }
	.p-setplan_case .fsLL { font-size: 9.375vw; }
	.p-setplan_case--title { font-family: Zen Maru Gothic,sans-serif; font-size: 4vw; font-weight: 700; padding: 4vw; }
	.p-setplan_case--title2 { font-family: Zen Maru Gothic,sans-serif; font-size: 4vw; margin-bottom: 0.8em; padding-left: 9vw; position: relative; }
	.p-setplan_case--title2::before { background: url("../images/icon_topic.png") no-repeat 50% 50% / 7vw auto; bottom: 0; content: ""; height: 7vw; left: 0; margin: auto; position: absolute; top: 0; width: 7vw; }
	.p-setplan_case--title3 { background: #c7361d; border-radius: 2em; color: #fff; display: inline-block; font-family: Zen Maru Gothic,sans-serif; font-size: 3.43vw; font-weight: 700; margin-bottom: 4vw; padding: 1vw 3vw; position: relative; }
	.p-setplan_case--title3::before { border-bottom: 1vw solid transparent; border-left: 2vw solid #c7361d; border-top: 1vw solid transparent; bottom: 0; content: ""; height: 0; margin: auto; position: absolute; right: -1.9vw; top: 0; width: 0; }
	.p-setplan_case--body { padding: 4vw; border-top: 0.6vw solid #fff; }
	.p-setplan_case--body >*:first-child { margin-top: 0; }
	.p-setplan_case--body >*:last-child { margin-bottom: 0; }
	.p-setplan_case_plan { background: #fff; border: 0.6vw solid #1a1a1a; border-radius: 3vw; padding: 4vw; margin: 3vw 0; }
	.p-setplan_case_planR { background: #c7361d; border: 0.6vw solid #1a1a1a; border-radius: 3vw; color: #fff; font-family: Zen Maru Gothic,sans-serif; font-size: 4.6875vw; font-weight: 700; line-height: 1; padding: 4vw 2vw; text-align: center; }
	.p-setplan_case_planR sup { font-size: 2.8vw; vertical-align:text-top; }
	.p-setplan_case_planL {}
	.p-setplan_case_planL dl { line-height: 1.3; margin-bottom: 4vw; }
	.p-setplan_case_planL dt { border-bottom: 0.2vw solid #c7361d; font-family: Zen Maru Gothic,sans-serif; font-size: 3.75vw; font-weight: 700; margin-bottom: 0.5em; padding-bottom: 0.4em; }
	.p-setplan_case_planL dt img { height: 5vw; width: auto; }
	.p-setplan_case_planL dd { font-size: 2.8vw; }
	.p-setplan_yorisou_family {}
	.p-setplan_yorisou_family .mt05 { margin-top: 0.5em; }
	.p-setplan_yorisou_family-contents {}
	.p-setplan_yorisou_family-contents_main { margin-bottom: 4vw; }
	.p-setplan_yorisou_family-kv { margin-bottom: 14vw; text-align: center; }
	.p-setplan_yorisou_family-kv > .c-imageText { margin-bottom: 2vw; }
	.p-setplan_yorisou_family-note { margin: 4vw 0; }
	.p-setplan_yorisou_family-bottom { margin-top: 14vw; }
	.p-setplan_yorisou_family-bottom .heading { font-size: 4.4vw !important; }
	.p-setplan_yorisou_family-button { margin: 3vw 0; text-align: center; }
}







/* 20230904追加↓ */
	.p-setplan_yorisou_family_ncv-kv2 { text-align: center; }
	.p-setplan_yorisou_family_ncv-note2 { text-align: initial; }
/* 20230904追加↑ */
@media screen and (min-width: 668px) {
/* 20230904追加↓ */
	.p-setplan_yorisou_family_ncv-kv2>.c-imageText { margin-bottom: 20px; }
	.p-setplan_yorisou_family_ncv-kv2 { margin-bottom: 80px; }
	.p-setplan_yorisou_family_ncv-note2 { margin-top: 40px; }
	.p-setplan_yorisou_family_alsok-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_f,.p-setplan_yorisou_family_secom-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_f { margin-bottom: 10px!important; padding-left: 1em; margin-left: 20px; } /* 20250919(secom-contents分追加) */
/* 20230904追加↑ */
/* 20251019追加↓ */
	.p-setplan_yorisou_family_alsok-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_c,.p-setplan_yorisou_family_secom-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_c { margin-bottom: 10px!important; }
/* 20251019追加↑ */
}
@media screen and (max-width: 667px) {
/* 20230904追加↓ */
	.p-setplan_yorisou_family_ncv-kv2>.c-imageText { margin-bottom: 5.3333333333vw; }
	.p-setplan_yorisou_family_ncv-kv2 { margin-bottom: 16vw; }
	.p-setplan_yorisou_family_ncv-note2 { margin-top: 8vw; }
	.p-setplan_yorisou_family_alsok-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_f,.p-setplan_yorisou_family_secom-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_f { margin-bottom: 2.6666666667vw!important; padding-left: 1em; margin-left: 4.8vw; } /* 20250919(secom-contents分追加) */
/* 20230904追加↑ */
/* 20251019追加↓ */
	.p-setplan_yorisou_family_alsok-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_c,.p-setplan_yorisou_family_secom-contents > .c-encloserText.c-encloserText-bgSub > .c-text.c-text_c { margin-bottom: 2.6666666667vw!important; }
/* 20251019追加↑ */
}